<?php 
    include('../SecurityChecked/StringAuthenticationStrict.php');
	include('../config.php');
	
	//if(isset($_POST['submit']))
	
	
	    
	
	$filename = basename(__FILE__); 
	include_once("../view/forgot_pwd/".$filename); 
?>   